body, html {
    height: 100%;
}
html {
    font-size: 100px;
}
body {
    margin: 0;
    font-size: .14rem;
    color: #333;
    font-variant: tabular-nums;
    line-height: 1.5;
    background-color: #fff;
    font-feature-settings: "tnum";
    font-family: PingFang SC,Hiragino Sans GB,Helvetica Neue,Helvetica,Arial,sans-serif!important;
}

h1, h2, h3, h4, h5, h6 {
    margin-top: 0;
    margin-bottom: .5em;
    color: rgba(0,0,0,.85);
    font-weight: 500;
}

dl, ol, ul {
    margin-top: 0;
    margin-bottom: 0;
}

a {
    color: #007bff;
    text-decoration: none;
    background-color: transparent;
}

a:hover {
    color: #0056b3;
    text-decoration: none;
}

img {
    vertical-align: middle;
    border-style: none;
}

.layout {
    width: 100vw;
}

.pt-2, .py-2 {
    padding-top: .2rem!important;
    padding-bottom: 0.2rem!important;
}

.pb-3, .py-3 {
    padding-bottom: 0.2rem!important;
    padding-top: 0.2rem!important;
}


/*---  header start -------------------*/
.global-header {
    height: .72rem;
    width: 100vw;
    display: block;
    background-color: #fff;
    position: relative;
}

.global-header-container {
    width: 100%;
    height: .72rem;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
}

.global-header-container .link {
    text-decoration: none;
    color: transparent;
}

.global-header-container .branding-logo {
    height: .72rem;
    width: 2rem;
    overflow: hidden;
    margin: 0;
    padding: 0;
    font-size: .18rem;
    font-weight: 700;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center;
    color: transparent;
    text-indent: -100rem;
    background-image: url(data:image/png;base64,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);
    background-repeat: no-repeat;
    background-size: 1.5rem;
    background-position: 50%;
}

.global-header-container .flex {
    flex: 1;
}

.global-header-container .global-navigation {
    height: .72rem;
    -ms-flex-align: center;
    align-items: center;
}

.global-header-container .nav {
    display: -ms-flexbox;
    display: flex;
}

.global-header-container .nav-item {
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center;
    color: #333;
    border-bottom: .04rem solid transparent;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: column;
    flex-flow: column;
    white-space: nowrap;
    text-decoration: none;
    margin-left: .2rem;
    margin-right: .2rem;
    line-height: .7rem;
}

.global-header-container .nav-item-active {
    color: #102a8d;
    border-bottom-color: #edb039;
}

/*---  header end -------------------*/


/*---  content start -------------------*/
.container {
    max-width: 1200px;
    min-width: 9.8rem;
    margin-left: auto;
    margin-right: auto;
    padding: 0;
}

.content {
    position: relative;
    min-height: 800px;
}

.page {
    display: block;
    background-color: #f7f8f8;
}

.page-header {
    width: 100vw;
    height: 5.5rem;
    position: relative;
    overflow: hidden;
    background-color: #fff;
    background: url(../img/ahi-global.jpg) 50% no-repeat;
    background-size: cover;
}

.page-banner {
    width: 100vw;
    height: 3rem;
    background-color: bisque;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50%;
    background-image: url(../img/banner06.jpg);
}

.page-link {
    padding: .1rem .25rem;
}

.jiejuefangan .page-banner {
    background-image: url(../img/banner04.jpg);
}

.gongsijianjie .page-banner {
    background-image: url(../img/banner05.jpg);
}

.xinwendongtai .page-banner {
    background-image: url(../img/banner06.jpg);
}

.jiaruwomen .page-banner {
    background-image: url(../img/banner07.jpg);
}

.banner-slogans {
    display: block;
    padding-top: 1rem;
}

.banner-slogans .container {
    max-width: 1200px;
    min-width: 9.8rem;
    margin-left: auto;
    margin-right: auto;
}

.banner-slogans-item {
    font-size: .5rem;
    color: #fff;
}

.page-navigation {
    height: .72rem;
    width: 100vw;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    background-color: #102a8d;
    color: #fff;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center;
    overflow: hidden;
}

.page-navigation-anchors {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -ms-flex-align: center;
    align-items: center;
    width: 1200px;
}

.page-navigation-anchors-item {
    display: block;
    height: .72rem;
    line-height: .7rem;
    border-bottom: .04rem solid transparent;
    color: #fff;
    margin-right: .2rem;
}

.carousel-wrapper {
    display: block;
    width: 100%;
    position: relative;
    padding: 0 .5rem;
    box-sizing: border-box;
}

.carousel-wrapper .carousel-container {
    display: block;
    width: 100%;
}

.swiper-container {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    color: rgba(0,0,0,.65);
    font-size: 14px;
    font-variant: tabular-nums;
    line-height: 1.5;
    list-style: none;
    font-feature-settings: "tnum";
}

.swiper-button-next.swiper-button-white, .swiper-button-prev.swiper-button-white {
    color: #ff9800;
}

.artificial {
    width: 10rem;
    height: 6rem;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center;
    cursor: pointer;
}

.artificial-introduction {
    -ms-flex: 1 1;
    flex: 1 1;
    height: 5rem;
    padding: .5rem;
    background-color: #e1e5ec;
}

.artificial-introduction-title {
    font-size: .3rem;
    font-weight: 700;
    margin: 0 0 .2rem;
}

.artificial-introduction-title:after {
    margin-top: .2rem;
    content: "";
    display: block;
    width: .6rem;
    height: .03rem;
    background-color: #edb039;
}

.artificial-introduction-summary {
    font-size: .14rem;
    color: #333;
    margin: 0 0 .2rem;
    line-height: .3rem;
}

.artificial-introduction-summary:after {
    content: "\67E5\770B\8BE6\60C5";
    display: block;
    font-size: .2rem;
    font-weight: 700;
    width: 1.5rem;
    margin-top: .3rem;
    padding-right: .5rem;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACkAAAASCAYAAADG3feYAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyhpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTM4IDc5LjE1OTgyNCwgMjAxNi8wOS8xNC0wMTowOTowMSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTcgKE1hY2ludG9zaCkiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NzE3N0ZEMDI2RkI4MTFFOTkzMzRDMUVGQjg0RjU4NjYiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NzE3N0ZEMDM2RkI4MTFFOTkzMzRDMUVGQjg0RjU4NjYiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo3MTc3RkQwMDZGQjgxMUU5OTMzNEMxRUZCODRGNTg2NiIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo3MTc3RkQwMTZGQjgxMUU5OTMzNEMxRUZCODRGNTg2NiIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PvhDm0oAAAEFSURBVHjazNahawJRHMDxO5UhIoLBf8FmNggypgyUCYZhMIjZ1dldW9ma4YzCTHMyRAxjmGVZEESQIcJwxToU/f7gCcfQfL8ffO7KhS8P3rtnf43HloeTwCPK2Jz7yGd5O03kMUBYa2QF30iZ0JDGyAWusEQa/VOhXkfKzE3oyrx7CGqLlJkhgx9c4w0X2iJlpiZ0jRxej6GaImUmyOIXBXQlNMBjb+mdG7R9lu6RBRxJpK3MLXYmsg5H20rKhunAjwc8ads4l64d/YyGtiMoiXfzt2nhXtthLjehISJ4Qe3/ieN1ZByfiJqVrLo2jZpIBzF8oIStxlvQnbmiFfF37qODAAMAOQIuuKtXnY8AAAAASUVORK5CYII=);
    background-position: 100%;
    background-size: .4rem;
    background-repeat: no-repeat;
}

.artificial-graphic {
    -ms-flex: 1 1;
    flex: 1 1;
    height: 5rem;
    width: 5rem;
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
}

.links {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-align: center;
    align-items: center;
    padding-bottom: .5rem;
    padding-top: .5rem;
    border-top: 1px solid #ddd;
}

.links-item {
    color: #555;
    cursor: pointer;
}

.page-section {
    position: relative;
}

.page-section-container {
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.section {
    display: block;
    padding: .5rem 0;
    margin: 0 auto;
    background-color: #fff;
}

.jiejuefangan .section {
    width: 100%;
    padding: 0;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: column nowrap;
    flex-flow: column nowrap;
}

.gongsijianjie .section {
    width: 100%;
    padding: 0;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: column nowrap;
    flex-flow: column nowrap;
    font-size: .16rem;
    line-height: .3rem;
}

.marked-text p {
    margin-top: 0;
    margin-bottom: 1em;
}

.section-container {
    width: 11rem;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    -ms-flex-pack: justify;
    justify-content: space-between;
    overflow: hidden;
    margin: 0 auto;
}

.section-graphic {
    -ms-flex: 1 1;
    flex: 1 1;
}

.section-column {
    -ms-flex: 1 1;
    flex: 1 1;
    margin: 0 .3rem;
}

.section-title {
    font-size: .5rem;
    margin-bottom: .3rem;
}

.section-content {
    font-size: .16rem;
    line-height: .3rem;
}

.section-advantages {
    background-color: transparent;
    position: relative;
}

.section-advantage {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-bottom: .56rem;
}

.section-advantage-item {
    width: 45%;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: .18rem;
}

.section-advantage-item:nth-child(2n) {
    margin-left: 10%;
}

.section-advantage-item-icon {
    width: .64rem;
    height: .64rem;
}

.section-advantage-item-text {
    margin-left: .16rem;
    -ms-flex: 1 1;
    flex: 1 1;
    line-height: .24rem;
}

.section-body {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    padding-bottom: .5rem;
}

.section-body-content {
    -ms-flex: 1 1;
    flex: 1 1;
    text-indent: .32rem;
}

.section-body-content p {
    line-height: .3rem;
    font-size: .16rem;
    margin-bottom: .3rem;
}

.section-body-content p:last-child {
    margin-bottom: 0;
}

.section-part-title {
    color: #152a8c;
    font-size: .2rem;
    margin-bottom: .2rem;
}

.section-part-title:before {
    content: "";
    display: inline-block;
    margin-right: .06rem;
    border-radius: 50%;
    width: .1rem;
    height: .1rem;
    background: #eeb139;
}

.section-case {
    width: 100%;
    background-color: #eeeff0;
    padding-top: .3rem;
    padding-bottom: .5rem;
}

.section-case-item-title {
    font-size: .2rem;
    font-weight: 700;
    color: #152a8c;
    margin-top: .54rem;
}

.section-case-item-desc {
    margin-top: .3rem;
    font-size: .16rem;
    line-height: .24rem;
    color: #333;
}

.section-case-item-content {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
}

.section-case-item-cover {
    width: 5rem;
    height: 2.5rem;
    margin-right: .3rem;
}

.section-case-item-body {
    width: 5.16rem;
}

.case-carousel {
    margin: 0 .18rem;
    position: relative;
    box-sizing: border-box;
    padding: 0 .6rem .24rem;
}

.case-carousel .swiper-pagination {
    width: 100%;
    bottom: -0.3rem;
    left: 0;
}

.case-carousel .swiper-pagination-bullet {
    margin: 0 4px;
}

.advantages-background {
    height: 7rem;
    background: url(../img/circle-background.jpg) 50% no-repeat;
    background-size: cover;
}

.section-advantages .section-container {
    margin-top: -6.5rem;
}

.advantages {
    width: 100%;
    padding-top: 1rem;
}

.advantages-title {
    font-size: .5rem;
    font-weight: 400;
    color: #fff!important;
    text-align: center;
}

.title {
    text-align: center;
    font-size: .42rem;
    line-height: .5rem;
    height: 1.9rem;
    color: #333;
    width: 288px;
    margin: 0 auto;
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%;
}

.title:after, .title:before {
    content: "";
    -ms-flex: 1 1;
    flex: 1 1;
    height: 5px;
    background: #152a8c;
}

.title:before {
    margin-right: .5rem;
}

.title:after {
    margin-left: .5rem;
}

.title.text-white {
    color: #fff;
}

.title1 {
    color: #102a8d;
    font-weight: 700;
    font-size: .24rem;
    margin-bottom: .1rem;
    text-align: center;
}

.value, .vision {
    text-align: center;
    color: #333;
    font-size: .16rem;
    margin-top: 0;
    margin-bottom: .35rem;
}

.sub-header {
    margin-bottom: .35rem;
    font-size: .16rem;
    text-align: center;
}

.gallery {
    display: block;
    text-align: center;
    padding-bottom: .5rem;
}

.gallery-item {
    display: inline-block;
    width: 2.6rem;
    height: 1.75rem;
    overflow: hidden;
    margin: .18rem;
}

.gallery-item-photo {
    transition-duration: .4s;
}

.gallery-item-photo:hover {
    transform: scale3d(1.05,1.05,1.05);
}

.scopes {
    min-width: 8rem;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center;
}

.scope {
    -ms-flex: 1 1;
    flex: 1 1;
    width: 4.4rem;
    height: 2.8rem;
    margin: .2rem;
    border-radius: .05rem;
    background-position: 50%;
    background-size: 5.5rem;
    background-repeat: no-repeat;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center;
    transition-duration: .4s;
}

.scope-title {
    font-size: .28rem;
    color: #fff;
    text-decoration: none;
}

.advantages-items {
    width: 100%;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
}

.advantages-items-item {
    -ms-flex: 1 1;
    flex: 1 1;
    height: 3.68rem;
    padding: .4rem .1rem;
    text-align: center;
    color: #fff;
}

.advantages-items-item:nth-child(3n) {
    background-color: #243c96;
}

.advantages-items-item:nth-child(3n+1) {
    background-color: #7f96c3;
}

.advantages-items-item:nth-child(3n+2) {
    background-color: #57c0e3;
}

.partner-title {
    font-size: .2rem;
    font-weight: 700;
    color: #152a8c;
    line-height: .24rem;
    text-align: center;
    margin: .1rem auto;
}

.partner-items {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center;
}

.partner-items img {
    width: 200px;
    height: 60px;
    margin: .3rem;
    object-fit: contain;
}

.team-person {
    padding-top: .2rem;
    padding-bottom: .2rem;
}

.team-person:hover {
    background-color: #f0f0f0;
}

.person {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
}

.person-graphic {
    width: 3rem;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center;
}

.person-graphic img {
    width: 100%;
}

.person-profile {
    -ms-flex: 1 1;
    flex: 1 1;
    margin-left: .5rem;
    padding-top: .5rem;
    padding-bottom: .5rem;
}

.person-profile-name {
    font-size: .3rem;
    color: #333;
    margin: 0 0 .1rem;
}

.person-profile-title {
    font-size: .2rem;
    margin-bottom: .2rem;
}

.person-profile-introduction {
    font-size: .16rem;
    line-height: .3rem;
}

.shareholder {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: column;
    flex-flow: column;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -ms-flex-align: center;
    align-items: center;
}

.shareholder-graphic {
    width: 3rem;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center;
}

.shareholder-graphic-0 {
    width: 8rem;
}

.shareholder-graphic img {
    width: 90%;
}

.shareholder-introduction {
    -ms-flex: 1 1;
    flex: 1 1;
    padding-top: .5rem;
    padding-bottom: .5rem;
    font-size: .16rem;
    line-height: .3rem;
}


.shareholder-introduction p {
    margin-top: 0;
    margin-bottom: 1em;
}

.items {
    padding-top: .1rem;
    padding-bottom: .1rem;
}

.news-item {
    padding-top: .2rem;
    padding-bottom: .2rem;
}

.news-item .container {
    max-width: 1200px;
    min-width: 9.8rem;
    margin: .4rem auto;
}

.news-item:first-child .container {
    margin-top: .2rem;
}

.news {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -ms-flex-align: center;
    align-items: center;
    height: 2.8rem;
    background-color: #fff;
    transition-duration: .5s;
}

.news:hover {
    transform: scale3d(1.015,1.015,1.015);
    box-shadow: 0 4px 16px hsl(0deg 0% 73% / 40%);
}

.news-cover {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -ms-flex-align: center;
    align-items: center;
    height: 2.8rem;
    width: 4rem;
    background-color: #eee;
    background-position: 50%;
    background-size: cover;
    background-repeat: no-repeat;
    transition-duration: .5s;
}

.news:hover .news-cover {
    transform: scale3d(1.05,1.05,1.05);
    box-shadow: 0 4px 16px hsl(0deg 0% 73% / 40%);
}

.news-brief {
    -ms-flex: 1 1;
    flex: 1 1;
    font-size: .16rem;
    line-height: .3rem;
    padding: .5rem;
    color: #333;
}

.news-brief-title {
    font-size: .24rem;
    color: #333;
    font-weight: 700;
    margin-bottom: .2rem;
}

.news-brief-summary {
    font-size: .16rem;
    line-height: .28rem;
    margin-bottom: .1rem;
    color: #333;
}

.news-brief-metas {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACkAAAASCAYAAADG3feYAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyhpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTM4IDc5LjE1OTgyNCwgMjAxNi8wOS8xNC0wMTowOTowMSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTcgKE1hY2ludG9zaCkiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NzE3N0ZEMDI2RkI4MTFFOTkzMzRDMUVGQjg0RjU4NjYiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NzE3N0ZEMDM2RkI4MTFFOTkzMzRDMUVGQjg0RjU4NjYiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo3MTc3RkQwMDZGQjgxMUU5OTMzNEMxRUZCODRGNTg2NiIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo3MTc3RkQwMTZGQjgxMUU5OTMzNEMxRUZCODRGNTg2NiIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PvhDm0oAAAEFSURBVHjazNahawJRHMDxO5UhIoLBf8FmNggypgyUCYZhMIjZ1dldW9ma4YzCTHMyRAxjmGVZEESQIcJwxToU/f7gCcfQfL8ffO7KhS8P3rtnf43HloeTwCPK2Jz7yGd5O03kMUBYa2QF30iZ0JDGyAWusEQa/VOhXkfKzE3oyrx7CGqLlJkhgx9c4w0X2iJlpiZ0jRxej6GaImUmyOIXBXQlNMBjb+mdG7R9lu6RBRxJpK3MLXYmsg5H20rKhunAjwc8ads4l64d/YyGtiMoiXfzt2nhXtthLjehISJ4Qe3/ieN1ZByfiJqVrLo2jZpIBzF8oIStxlvQnbmiFfF37qODAAMAOQIuuKtXnY8AAAAASUVORK5CYII=);
    background-repeat: no-repeat;
    background-position: 100%;
    background-size: .3rem;
    transition-duration: .5s;
}

.news:hover .news-brief-metas {
    background-size: .4rem;
}

.article {
    font-size: .14rem;
    padding: .5rem 0;
}

.article-header {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    margin-bottom: .5rem;
}

.article-header-create-time {
    width: 1.5rem;
    height: 1.5rem;
    border: 1px solid #e1e1e1;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center;
    margin-right: .5rem;
}

.article-header-create-time-day {
    font-size: .18rem;
}

.article-header-create-time-year {
    font-size: .24rem;
}

.article-header-caption {
    -ms-flex: 1 1;
    flex: 1 1;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: column nowrap;
    flex-flow: column nowrap;
}

.article-header-caption-title {
    font-size: .4rem;
    line-height: .5rem;
    margin: 0;
    -ms-flex: 1 1;
    flex: 1 1;
}

.article-header-caption-metas {
    height: .2rem;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -ms-flex-align: center;
    align-items: center;
}

.article-header-caption-metas-author {
    -ms-flex: 1 1;
    flex: 1 1;
}

.font-sizer {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center;
}

.font-sizer-item {
    font-size: .14rem;
    color: #353535;
    margin-left: .1rem;
    margin-right: .1rem;
    color: #102a8d;
    cursor: pointer;
}

.font-sizer-item.active {
    color: #edb039;
}

.article-body-content {
    color: #555;
    line-height: 2em;
}

.article-body-content p {
    text-indent: .32rem;
    margin-top: 0;
    margin-bottom: 1em;
}

.article-body-content img {
    border: .05rem solid transparent;
    transition-duration: .5s;
    border-radius: .05rem;
    display: block;
    margin: .1rem auto .2rem;
    width: 55%;
}

/*---  footer start -------------------*/
.global-footer {
    padding-top: .5rem;
    padding-bottom: .5rem;
    background-color: #15162f;
    color: #fff;
}

.global-footer .container {
    max-width: 1200px;
    min-width: 9.8rem;
    margin-left: auto;
    margin-right: auto;
}

.global-footer-metas {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-align: start;
    align-items: flex-start;
    margin-bottom: .5rem;
    color: grey;
}

.global-footer-logo {
    display: none;
}

.global-footer-links {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-align: center;
    align-items: center;
    padding-top: .2rem;
    padding-bottom: .2rem;
    border-top: 1px solid #454660;
    color: grey;
    position: relative;
}

.global-footer-links:before {
    content: "\53CB\60C5\94FE\63A5";
    display: block;
    background: #15162f;
    font-size: .12rem;
    width: .8rem;
    left: 50%;
    margin-left: -.4rem;
    position: absolute;
    top: -.12rem;
    height: .2rem;
    line-height: .2rem;
    text-align: center;
}

.global-footer-links-item {
    color: grey;
    text-decoration: none;
}

.global-footer-metas-wechat {
    -ms-flex: 1 1;
    flex: 1 1;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: column nowrap;
    flex-flow: column nowrap;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center;
}


.global-footer-metas-wechat img {
    vertical-align: middle;
    border-style: none;
}

.global-footer-metas-wechat-qrcode {
    margin-bottom: .2rem;
    width: 1.2rem;
    height: 1.2rem;
}

.global-footer-metas-contacts {
    -ms-flex: 2 1;
    flex: 2 1;
}

.global-footer-metas-contacts-title {
    color: grey;
    font-size: .18rem;
}

.global-footer-metas-contacts-details {
    list-style-type: none;
    padding-left: 0;
}

.global-footer-metas-contacts-details-item {
    line-height: .3rem;
    font-weight: 400;
}


.global-footer-metas-contacts-details-item span {
   width: 70px;
   display: inline-block;
}

.global-footer-metas-contacts-details-item a {
    color: grey;
    text-decoration: none;
}

.global-footer-metas-copyright {
    -ms-flex: 3 1;
    flex: 3 1;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: column nowrap;
    flex-flow: column nowrap;
    -ms-flex-pack: justify;
    justify-content: space-between;
    color: grey;
}

.global-footer-metas-copyright-content {
    margin-top: .1rem;
    text-align: right;
    color: grey;
}

.global-footer-metas-copyright-content-line {
    display: inline-block;
    margin-bottom: 0;
}

.global-footer-metas-copyright-links {
    width: 100%;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-align: center;
    align-items: center;
    padding-bottom: .3rem;
    border-bottom: 1px solid #454660;
    font-weight: 400;
}

.global-footer-metas-copyright-links a {
    color: grey;
    text-decoration: none;
}

.back-top {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    color: rgba(0,0,0,.65);
    font-size: 14px;
    font-variant: tabular-nums;
    line-height: 1.5;
    list-style: none;
    font-feature-settings: "tnum";
    position: fixed;
    right: 100px;
    bottom: 50px;
    z-index: 10;
    width: 40px;
    height: 40px;
    cursor: pointer;
    opacity: 0;
    visibility: hidden;
}

.back-top.show {
    opacity: 1;
    visibility: visible;
}

.back-top-content {
    width: 40px;
    height: 40px;
    overflow: hidden;
    color: #fff;
    text-align: center;
    background-color: rgba(0,0,0,.45);
    border-radius: 20px;
    transition: all .3s cubic-bezier(.645,.045,.355,1);
}

.back-top-icon {
    width: 14px;
    height: 16px;
    margin: 12px auto;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACQAAAAoCAYAAACWwljjAAAABGdBTUEAALGPC/xhBQAAAbtJREFUWAntmMtKw0AUhhMvS5cuxILgQlRUpIggIoKIIoigG1eC+AA+jo+i6FIXBfeuXIgoeKVeitVWJX5HWhhDksnUpp3FDPyZk3Nm5nycmZKkXhAEOXSA3lG7muTeRzmfy6HneUvIhnYkQK+Q9NhAA0Opg0vBEhjBKHiyb8iGMyQMOYuK41BcBSypAL+MYXSKjtFAW7EAGEO3qN4uMQbbAkXiSfRQJ1H6a+yhlkKRcAoVFYiweYNjtCVQJJpBz2GCiPt7fBOZQpFgDpUikse5HgnkM4Fi4QX0Fpc5wf9EbLqpUCy4jMoJSXWhFwbMNgWKhVbRhy5jirhs9fy/oFhgHVVTJEs7RLZ8sSEoJm6iz7SZDMbJ+/OKERQTttCXQRLToRUmrKWCYuA2+jbN0MB4OQobYShfdTCgn/sL1K36M7TLrN3n+758aPy2rrpR6+/od5E8tf/A1uLS9aId5T7J3CNYihkQ4D9PiMdMC7mp4rjB9kjFjZp8BlnVHJBuO1yFXIV0FdDF3RlyFdJVQBdv5AxVdIsq8apiZ2PyYO1EVykesGfZEESsCkweyR8MUW+V8uJ1gkYipmpdP1pm2aJVPEGzAAAAAElFTkSuQmCC) 100%/100% no-repeat;
}
/*---  footer start -------------------*/